Subject: Periodic points in dt.F

From: Wenbin Wang <[email-masked]>
Date: Thu, 02 Sep 2004 17:09:12 -0600

>Hi, Ben

in dt.F in versions of tiegcm I see that subroutines that set periodic 
points for updated neutral temperature are commented out. I belive that we 
need values at those periodic points for updated temperatures in subroutine 
dldp in duv.F, when calculating second order derivatives of the potential 
height. Could you please double check this? I got inconsistent values for 
zl and zp at i=3,4 and i=73, 74. Or may be just a problem for the Linux 
version I have?

Thanks

Wenbin